---
#Email template: message.autoresp.yaml
#Sent to a user when the user posts a new message to a ticket. This can
#happen if the users responds to an email from the system or visits the
#customer web portal and posts a new message there.
#---
notes: |
  Saadetakse kliendile, kui klient lisab postituse oma piletile. See juhtub, kui klient vastab süsteemi poolt saadetud kirjale või saadab teate klienditoe veebiportaalist.
subject: |
  Sõnumi kinnitus
body: |
  <h3><strong>Tere %{recipient.name.first},</strong></h3>
  Teie vastus tugiteenuse päringule <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> on registreeritud
  <br>
  <br>
  <div style="color: rgb(127, 127, 127); ">
  Teie %{company.name} meeskond<br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align:
  center"><em>Oma päringut näete <a
  href="%{recipient.ticket_link}">siin</a></em>
  </div>
